[PayInsureExaminItem]
ID="1399"
Name="网购先赔服务"
DescSafe="网购先赔服务已开启"
DescDannger="网购先赔服务未开启，开启后若网购受骗，可获360提供的现金赔付"
DetailSafe="网购先赔服务已开启"
DetailDannger="网购先赔服务未开启，开启后若网购受骗，可获360提供的现金赔付"
ActionSafe="已开启"
ActionDannger="开启"
SafeLevel="1"
FixSpeed="0"
FixPri="5"	
CanFixSilent="0"
CanIgnore="1"
Score="0"
Progress="0"
StaticID="1030"


